.ca-menu{
    padding: 0 0 0 48px;
    margin: 0px 0px 0px 0px;
    width: 1000px;
	height:250px;
	list-style-type:none;
}
.ca-menu li{
    width: 185px;
    height: 185px;
    border: 10px solid #f0F4F9;
    overflow: hidden;
    position: relative;
    float:left;
    background: #fff;
    margin-left:-20px;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -webkit-border-radius: 125px;
    -moz-border-radius: 125px;
    border-radius: 125px;
	behavior: url(ie-css3.htc); /* ¨Ï¥Îie-css3 */
	-webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.ca-menu li:last-child{
    margin-right: 0px;
}
.ca-menu li a{
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
    text-align: center;
  	margin: 0 auto;
  	text-decoration: none;
}
.ca-menu li a:before {
  content: '';
  display: inline-block;
  vertical-align: middle ;
  height: 100%;
  width:1px;
}
 
.ca-icon{
    font-size:30px;
    color: #d8d8d8;;
    line-height: 30px;
    /*position: absolute;
    width: 100%;
    height: 60px;
    left: 0px;
    top: 60px;
    */
    width:95%;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.ca-main{
    font-size: 16px;
    position: absolute;
    top: 125px;
    height: 80px;
    width: 170px;
    left: 50%;
    margin-left: -85px;
    opacity: 0.8;
    text-align: center;
    color: #aaa;
}
.ca-sub{
    display: none;
}
.li_hover{
	color:#000;font-size:30px
	}
.li_hover.ca-icon{color:#000;font-size:30px}
.ca-menu li:hover{
    border-color:#AECDE3;
    z-index: 999;
    
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.ca-menu li:hover .ca-icon{
    color: #000;
    font-size: 30px;
	line-height:35px;
    text-shadow: 0px 0px 1px #000;
	behavior: url(ie-css3.htc); /* ¨Ï¥Îie-css3 */
    -webkit-animation: moveFromBottom 300ms ease;
    -moz-animation: moveFromBottom 300ms ease;
    -ms-animation: moveFromBottom 300ms ease;
}
.ca-menu li:hover .ca-main{
    color: #686868;
    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(200%) scale(0.5);
        opacity: 0;
    }
    to {
        -webkit-transform: translateY(0%) scale(1);
        opacity: 1;        
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(200%) scale(0.5);
        opacity: 0;
    }
    to {
        -moz-transform: translateY(0%) scale(1);
        opacity: 1;        
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(200%) scale(0.5);
        opacity: 0;
    }
    to {
        -ms-transform: translateY(0%) scale(1);
        opacity: 1;        
    }
}